{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419816",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419816",
  "cooperator": "Baker Ag Llc",
  "planted_date": "2024-05-10",
  "harvested_date": "2024-10-17",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 312.7,
        "%MST": 21.5,
        "Test Weight": 63.3,
        "Gross Revenue": 1149.17
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV116-G64 SS",
      "metrics": {
        "Yield": 307.1,
        "%MST": 22.9,
        "Test Weight": 58.1,
        "Gross Revenue": 1107.1
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 298.5,
        "%MST": 20.1,
        "Test Weight": 54.8,
        "Gross Revenue": 1117.88
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 293.0,
        "%MST": 19.8,
        "Test Weight": 54.6,
        "Gross Revenue": 1101.68
      },
      "entry_num": 18
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E117Z7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 288.0,
        "%MST": 25.0,
        "Test Weight": 59.9,
        "Gross Revenue": 1008.0
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G15J91-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 284.8,
        "%MST": 22.2,
        "Test Weight": 56.7,
        "Gross Revenue": 1036.67
      },
      "entry_num": 20
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G14B65-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 279.0,
        "%MST": 23.3,
        "Test Weight": 48.6,
        "Gross Revenue": 970.08
      },
      "entry_num": 19
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B14R22Q",
      "traits": "",
      "metrics": {
        "Yield": 262.9,
        "%MST": 22.1,
        "Test Weight": 50.8,
        "Gross Revenue": 941.44
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 253.0,
        "%MST": 16.1,
        "Test Weight": 64.4,
        "Gross Revenue": 998.08
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Enogen",
      "product": "E114Z4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 252.8,
        "%MST": 20.9,
        "Test Weight": 55.3,
        "Gross Revenue": 936.62
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 251.6,
        "%MST": 18.6,
        "Test Weight": 55.6,
        "Gross Revenue": 961.11
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 246.7,
        "%MST": 19.4,
        "Test Weight": 52.2,
        "Gross Revenue": 923.64
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "Beck's",
      "product": "6485SX",
      "traits": "",
      "metrics": {
        "Yield": 242.8,
        "%MST": 23.3,
        "Test Weight": 45.3,
        "Gross Revenue": 828.19
      },
      "entry_num": 22
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 236.7,
        "%MST": 20.1,
        "Test Weight": 51.1,
        "Gross Revenue": 872.71
      },
      "entry_num": 15
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 236.1,
        "%MST": 16.5,
        "Test Weight": 61.4,
        "Gross Revenue": 926.69
      },
      "entry_num": 14
    },
    {
      "rank": 16,
      "brand": "Channel",
      "product": "215-15SSP",
      "traits": "",
      "metrics": {
        "Yield": 235.0,
        "%MST": 20.9,
        "Test Weight": 54.2,
        "Gross Revenue": 870.68
      },
      "entry_num": 6
    },
    {
      "rank": 17,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.0,
        "%MST": 18.6,
        "Test Weight": 58.9,
        "Gross Revenue": 874.78
      },
      "entry_num": 2
    },
    {
      "rank": 18,
      "brand": "Prairie",
      "product": "Valley",
      "traits": "PV111-L11 TRE",
      "metrics": {
        "Yield": 225.8,
        "%MST": 19.5,
        "Test Weight": 59.7,
        "Gross Revenue": 852.4
      },
      "entry_num": 7
    },
    {
      "rank": 19,
      "brand": "XL",
      "product": "6041Q",
      "traits": "",
      "metrics": {
        "Yield": 225.2,
        "%MST": 17.3,
        "Test Weight": 60.7,
        "Gross Revenue": 874.9
      },
      "entry_num": 21
    },
    {
      "rank": 20,
      "brand": "Brevant",
      "product": "B13C49V",
      "traits": "",
      "metrics": {
        "Yield": 223.4,
        "%MST": 21.0,
        "Test Weight": 53.2,
        "Gross Revenue": 823.01
      },
      "entry_num": 9
    },
    {
      "rank": 21,
      "brand": "Channel",
      "product": "214-22STX",
      "traits": "",
      "metrics": {
        "Yield": 198.7,
        "%MST": 22.1,
        "Test Weight": 53.0,
        "Gross Revenue": 720.29
      },
      "entry_num": 5
    },
    {
      "rank": 22,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 194.2,
        "%MST": 19.1,
        "Test Weight": 47.9,
        "Gross Revenue": 713.3
      },
      "entry_num": 1
    }
  ],
  "n_results": 22,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419816"
  ],
  "fetched_at": "2026-05-25T19:33:59.946804+00:00",
  "scraper_version": "0.1.0"
}
